5.2.0-git
04/21/2014

[#7804] More robust image searching
Summary More robust image searching
Queue Ansel
Queue Version Git master
Type Enhancement
State Accepted
Priority 2. Medium
Owners
Requester mrubinsk (at) horde (dot) org
Created 12/24/2008 (1944 days ago)
Due
Updated 06/28/2013 (297 days ago)
Assigned
Resolved
Milestone 3.1
Patch No

History
06/28/2013 01:28:25 AM Michael Rubinsky Comment #2
Priority ⇒ 2. Medium
Milestone ⇒ 3.1
Reply to this comment
Bumping. I never seem to get around to working on this. Hopefully for 3.1
08/02/2009 01:53:40 PM Michael Rubinsky Version ⇒ Git master
 
02/13/2009 02:47:35 AM Michael Rubinsky Milestone ⇒ 2
 
12/24/2008 02:46:46 PM Chuck Hagenbuch Summary ⇒ More robust image searching
 
12/24/2008 02:38:31 PM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ More robost image searching
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Thought there was a ticket for this already, but I can't find it.



Add support for a general search api that would allow searching for 
resources by tag, exif field, title, owner, etc...  Try to utilize the 
existing Results view as much as  possible